import {ElLoading} from 'element-plus'

var loading

/*开启遮罩*/
export function startLoading() {
    loading = ElLoading.service({
        customClass: 'axios-loading2',
        lock: true,
        background: 'rgba(255,255,255,0.5)',
    })
}

/*关闭遮罩*/
export function endLoading() {
    if (loading) {
        loading.close()
        loading = null
    }
}

